AsterNet Class Library (Sandcastle documentation)

| ManagerAction Constructor

Initializes a new instance of the ManagerAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected ManagerAction()

    Protected Sub New

    protected:
    ManagerAction()

    new : unit -> ManagerAction

See Also

#### Reference

ManagerAction Class
AsterNET.Manager.Action Namespace